<?php
/**
 * The Sidebar containing the main widget areas.
 *
 * @package LineDrawing
 */
?>

	<div id="sidebar-wrapper">
	
		<?php if (is_active_sidebar( 'before_nav' ) ): //Display tertiary sidebar only if user has activated it. ?>
			<div id="tertiary" class="widget-area role="complementary">
				<?php dynamic_sidebar( 'before_nav' ); ?>
			</div>
		<?php endif; ?>
			
	
<!-- The Primary navigation menu -->
		<nav id="site-navigation" class="main-navigation" role="navigation">
			<?php wp_nav_menu( array( 'theme_location' => 'primary') ); ?>
		</nav><!-- #site-navigation -->	
	
	
		<div id="secondary" class="widget-area" role="complementary">
			<?php do_action( 'after_nav' ); ?>
			<?php if ( ! dynamic_sidebar( 'after_nav' ) ) : ?>

	
				<aside id="archives" class="widget">
					<h1 class="widget-title"><?php _e( 'Archives', 'linedrawing' ); ?></h1>
					<ul>
						<?php wp_get_archives( array( 'type' => 'monthly' ) ); ?>
					</ul>
				</aside>
	
				<aside id="meta" class="widget">
					<h1 class="widget-title"><?php _e( 'Meta', 'linedrawing' ); ?></h1>
					<ul>
						<?php wp_register(); ?>
						<li><?php wp_loginout(); ?></li>
						<?php wp_meta(); ?>
					</ul>
				</aside>
	
			<?php endif; // end sidebar widget area ?>
		</div><!-- #secondary -->

	</div><!--#sidebar-wrapper -->